@charset "UTF-8";
/* --------------------
home
---------------------*/
/* --------------------
overwrite
---------------------*/
@media (max-width: 767px) {
	.c-ranking__slides {
		position: static;
	}
}

/* --------------------
style
---------------------*/
.s-home-infobar {
	display: none;
}

@media (max-width: 979px) {
	.s-home-maincontent {
		padding-top: 64px;
	}
}

@media (min-width: 980px) {
	.s-home-maincontent {
		padding-top: 140px;
	}
}

.s-home-carousel {
	box-sizing: content-box;
	position: relative;
	height: 40px;
	padding-bottom: 80%;
	overflow: hidden;
}

.s-home-carousel__slides {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.s-home-carousel__slide {
	opacity: 0.4;
	transition: opacity 1s linear;
}

.s-home-carousel__slide.slick-current, .s-home-carousel__slide.slick-center {
	opacity: 1;
}

.s-home-carousel__dots {
	width: 100%;
	height: 40px;
	position: absolute;
	bottom: -40px;
	left: 0;
	text-align: center;
}

.s-home-carousel__dots > li {
	display: inline-block;
	width: 40px;
	height: 40px;
	padding: 15px;
}

.s-home-carousel__dots > li > button {
	width: 10px;
	height: 10px;
	padding: 0;
	border: none;
	line-height: 30px;
	text-indent: -9999px;
	background-color: #F3F3F3;
	border-radius: 50%;
}

.s-home-carousel__dots > li.slick-active > button {
	background-color: #D70146;
}

@media (max-width: 767px) {
	.s-home-carousel__prev, .s-home-carousel__next {
		display: none !important;
	}
}

@media (min-width: 768px) {
	.s-home-carousel {
		height: 650px;
		padding-bottom: 0;
	}
	.s-home-carousel__slides, .s-home-carousel__slide {
		height: 100%;
	}
	.s-home-carousel__slides > a, .s-home-carousel__slide > a {
		display: block;
		height: 100%;
	}
	.s-home-carousel__prev, .s-home-carousel__next {
		display: block;
		width: 30px;
		height: 50px;
		position: absolute;
		top: 50%;
		bottom: 0;
		z-index: 1;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		cursor: pointer;
		opacity: 1;
		transition: opacity 0.2s linear;
	}
	.s-home-carousel__prev [class*="icon-"], .s-home-carousel__next [class*="icon-"] {
		display: none;
	}
	.s-home-carousel__prev::before, .s-home-carousel__next::before {
		content: '';
		display: block;
		width: 30px;
		height: 30px;
		position: relative;
		top: 10px;
		border-top: 6px solid rgba(51, 51, 51, 0.6);
		border-right: 6px solid rgba(51, 51, 51, 0.6);
	}
	.s-home-carousel__prev.slick-disabled, .s-home-carousel__next.slick-disabled {
		opacity: 0;
		pointer-events: none;
	}
	.s-home-carousel__prev {
		left: 20px;
		-webkit-transform: translateY(-50px);
		transform: translateY(-50px);
	}
	.s-home-carousel__prev::before {
		left: 5px;
		-webkit-transform: rotate(226deg);
		transform: rotate(226deg);
	}
	.s-home-carousel__next {
		right: 20px;
		-webkit-transform: translateY(-50px);
		transform: translateY(-50px);
	}
	.s-home-carousel__next::before {
		right: 5px;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.s-home-carousel__dots {
		bottom: 0;
	}
}

.s-home-aboutanchor > a {
	text-align: center;
	font-size: 1.3rem;
}

.s-home-aboutanchor > a > p > em {
	font-weight: normal;
	color: #D70146;
}

.s-home-aboutanchor > a > p > i {
	display: inline-block;
	vertical-align: middle;
	margin-left: 4px;
}

@media (min-width: 768px) {
	.s-home-aboutanchor > a {
		font-size: 1.6rem;
	}
	.s-home-aboutanchor > a > p > i {
		margin-left: 16px;
	}
}

/* 製品をさがす（新規） */
.s-home-productlink-popular > li {
	height: 100px;
	box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.1);
}

.s-home-productlink-popular > li > a {
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
}

.s-home-productlink-popular > li > a > figure {
	width: 100px;
	flex: 0 0 100px;
}

.s-home-productlink-popular > li > a > dl > dt {
	font-weight: bold;
	font-size: 1.6rem;
	line-height: 1.6;
	color: #333;
}

.s-home-productlink-popular > li > a > dl > dd {
	margin-top: 5px;
	font-size: 1.3rem;
	line-height: 1.6;
	color: #D70146;
}

.s-home-productlink-popular > li + li {
	margin-top: 16px;
}

@media (min-width: 768px) {
	.s-home-productlink-popular {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: flex-start;
	}
	.s-home-productlink-popular > li {
		width: 48.4%;
		height: 128px;
		flex: 0 1 48.4%;
	}
	.s-home-productlink-popular > li:nth-last-child(n+3) {
		margin-bottom: 24px;
	}
	.s-home-productlink-popular > li > a > figure {
		width: 128px;
		flex-basis: 128px;
	}
	.s-home-productlink-popular > li > a > dl > dt {
		font-size: 1.8rem;
		transition: color 0.2s linear;
	}
	.s-home-productlink-popular > li > a:hover > dl > dt {
		color: #D70146;
	}
	.s-home-productlink-popular > li + li {
		margin-top: 0;
	}
}

/* お悩みからさがす */
.s-home-productlink-trouble {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
	margin-left: -4.47761%;
}

.s-home-productlink-trouble > li {
	width: 44.77612%;
	flex: 0 0 44.77612%;
	margin-left: 4.47761%;
}

.s-home-productlink-trouble > li > a {
	height: 100%;
}

.s-home-productlink-trouble > li:nth-child(n+3) {
	margin-top: 16px;
}

@media (min-width: 768px) {
	.s-home-productlink-trouble {
		margin-left: -3.3%;
	}
	.s-home-productlink-trouble > li {
		width: 20%;
		flex-basis: 21.6%;
		margin-left: 3.3%;
	}
	.s-home-productlink-trouble > li:nth-child(n+3) {
		margin-top: 0;
	}
	.s-home-productlink-trouble > li:nth-child(n+5) {
		margin-top: 32px;
	}
}

/* 製品をさがす（既存） */
.s-home-product__title {
	margin-top: 16px;
	font-weight: bold;
	font-size: 1.8rem;
}

.s-home-product__desc {
	margin-top: 8px;
}

.s-home-product__body > ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
	margin-left: -2.08955%;
}

.s-home-product__body > ul > li {
	width: 47.76119%;
	flex: 0 0 47.76119%;
	margin-left: 2.08955%;
}

.s-home-product__body > ul > li > a {
	display: block;
}

@media (min-width: 768px) {
	.s-home-product {
		display: flex;
		flex-wrap: nowrap;
		justify-content: space-between;
		align-items: flex-start;
	}
	.s-home-product__head {
		width: 36%;
		flex: 0 0 36%;
	}
	.s-home-product__title {
		margin-top: 32px;
	}
	.s-home-product__body {
		width: 60%;
		flex: 0 0 60%;
		margin-left: -1.33333%;
	}
	.s-home-product__body > ul > li {
		width: 32%;
		flex: 0 0 32%;
		margin-left: 1.33333%;
	}
}

/* クローズアップ */
@media (max-width: 767px) {
	.s-home-closeup .c-column__item:first-child {
		margin-bottom: 30px;
	}
	.s-home-closeup .c-column__item:first-child > .c-media-closeup {
		display: block;
	}
	.s-home-closeup .c-column__item:first-child > .c-media-closeup .c-media-closeup__image {
		width: 100%;
	}
	.s-home-closeup .c-column__item:first-child > .c-media-closeup .c-media-closeup__content {
		width: 100%;
		margin-top: 16px;
	}
	.s-home-closeup .c-column__item:first-child > .c-media-closeup .c-media-closeup__content dt {
		font-size: 1.6rem;
	}
}

/* お知らせ */
.s-home-news__list {
	margin-top: 32px;
/*	min-height: 300px;*/
}

.s-home-news__news {
	display: none;
}

.s-home-news__news.active.displayed {
	display: block;
}

@media (min-width: 768px) {
	.s-home-news__list {
		margin-top: 40px;
	}
}

/* メディア掲載 */
.s-home-media {
	width: 100%;
	min-height: 275px;
	overflow: hidden;
}

.s-home-media__list {
	width: 90%;
	max-width: 1000px;
	min-height: 275px;
	margin: 0 auto;
	position: relative;
}

.s-home-media__prev, .s-home-media__next {
	display: block;
	width: 40px;
	height: 40px;
	padding: 12px;
	position: absolute;
	top: 50%;
	z-index: 1;
	background-color: rgba(0, 0, 0, 0.6);
	cursor: pointer;
	opacity: 1;
	font-size: 16px;
	line-height: 1;
	transition: opacity 0.2s linear;
	-webkit-transform: translateY(-60px);
	transform: translateY(-60px);
}

.s-home-media__prev [class*="icon-"], .s-home-media__next [class*="icon-"] {
	color: #ddd;
}

.s-home-media__prev.deactive, .s-home-media__next.deactive {
	opacity: 0;
	pointer-events: none;
}

.s-home-media__prev {
	left: -6%;
}

.s-home-media__next {
	right: -6%;
}

.s-home-media__slides {
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	position: absolute;
	top: 0;
	left: 0;
	cursor: -webkit-grab;
	cursor: grab;
}

.s-home-media__slides.panend {
	transition: all 0.8s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.s-home-media__slides.childlock > * {
	pointer-events: none;
}

.s-home-media__slide {
	width: 140px;
	flex: 0 0 140px;
}

.s-home-media__slide > a {
	display: block;
	position: relative;
}

.s-home-media__slide + li {
	margin-left: 16px;
}

.s-home-media__title {
	margin-top: 8px;
	font-size: 1.3rem;
}

@media (min-width: 768px) {
	.s-home-media__slide + li {
		margin-left: 32px;
	}
	.s-home-media__prev {
		left: -8px;
	}
	.s-home-media__next {
		right: -8px;
	}
}

/* beauty web */
.s-home-bw-carousel {
	position: relative;
	margin-left: 16px;
}

.s-home-bw-carousel__slides {
	width: 100%;
}

.s-home-bw-carousel__slide {
	width: 160px;
}

.s-home-bw-carousel__slide + .s-home-bw-carousel__slide {
	margin-left: 16px;
}

.s-home-bw-carousel__prev, .s-home-bw-carousel__next {
	display: block;
	width: 40px;
	height: 40px;
	margin: auto;
	padding: 12px;
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 1;
	background-color: rgba(0, 0, 0, 0.6);
	cursor: pointer;
	opacity: 1;
	font-size: 16px;
	line-height: 1;
	transition: opacity 0.2s linear;
}

.s-home-bw-carousel__prev [class*="icon-"], .s-home-bw-carousel__next [class*="icon-"] {
	color: #ddd;
}

.s-home-bw-carousel__prev.slick-disabled, .s-home-bw-carousel__next.slick-disabled {
	opacity: 0;
	pointer-events: none;
}

.s-home-bw-carousel__prev {
	left: -16px;
}

.s-home-bw-carousel__next {
	right: 0;
}

@media (min-width: 768px) {
	.s-home-bw-carousel {
		width: 1000px;
		margin-left: auto;
		margin-right: auto;
	}
	.s-home-bw-carousel__slide {
		width: 312px;
	}
	.s-home-bw-carousel__slide + .s-home-bw-carousel__slide {
		margin-left: 32px;
	}
	.s-home-bw-carousel__slide:hover {
		box-shadow: none;
	}
	.s-home-bw-carousel__prev {
		left: -24px;
	}
	.s-home-bw-carousel__next {
		right: -24px;
	}
}

.s-home-blogbanner {
	margin-top: 56px;
	width: 100%;
}

.s-home-blogbanner > a {
	display: block;
}

@media (min-width: 768px) {
	.s-home-blogbanner {
		margin: 112px auto 0;
		width: 656px;
	}
}

.s-home-mt {
	margin-top: 48px;
}

@media (min-width: 768px) {
	.s-home-mt {
		margin-top: 80px;
	}
}

.s-home-mt-l {
	margin-top: 48px;
}

@media (min-width: 768px) {
	.s-home-mt-l {
		margin-top: 112px;
	}
}

/*----------
	製品を探す
----------*/
.s-link-list > li {
	padding: 0;
	margin: 0;
	border-bottom: 1px dashed #ddd;
}
.s-link-list > li + li {
	margin-top: 0;
}
.s-link-list > li a {
	padding: 5px 0;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
}
.c-iconset-icon-text{
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center;
}
.c-iconset-icon-text > .c-iconset__icon{
	width: 100px;
	flex: 0 0 100px;
}
.c-icontext i {
	text-indent: 0;
	right: 0;
	margin-right: 0.4em;
}